::ng-deep mat-radio-button {
    font-size: 13px;
    font-weight: 400;
    color: #545d79;
    padding: 8px 4px;
    width: 100%;
}

.mat-radio-checked {
    background: rgb(237, 247, 249);
}

::ng-deep .mat-radio-label-content {
    padding-left: 5px!important;
}